=== debian/changelog ===
ros-melodic-collada-urdf-jsk-patch (2.1.21-3stretch) stretch; urgency=high

  * add missing packages, closes https://github.com/ros/rosdistro/pull/26216 (#211 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/211>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 19 Aug 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.20-3stretch) stretch; urgency=high

  * apply fix_issue_18 only for collada_urdf 1.12.12 (#209 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/209>)
    
      * add https://github.com/Naoki-Hiraoka/collada_urdf/commit/c37592e86af2d949479e3db9e271e34ff8eff189
      * use collada_urdf 1.12.12 for melodic and later
      * fix bug introduced in 0c200c7ce26cdf3c16f36cf5dd68d05ee06775e2
    
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 07 Aug 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.19-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 21 Jul 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.18-3stretch) stretch; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * collada_urdf_jsk_patch : use download_unpack_build instead of git_checkout
      * remove collada_urdf from find_packaeg(catkin) unitl assimp_devel v5.0.1 released
      * use package.xml format 3 for package contains python depends
    
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.17-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.16-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.15-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.14-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.13-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.12-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.11-3stretch) stretch; urgency=high

  * collada_urdf_jsk_patch: std=gnu++11 need for kinetic and later (#154 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/154>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.10-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.9-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.8-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.7-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.6-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.5-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.4-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 16 Jul 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.3-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.2-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.1-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.0-3stretch) stretch; urgency=high

  * [collada_urdf_jsk_patch] fix: occasional build failure (#105 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/105>)
    * [collada_urdf_jsk_patch] fix: no notify catkin build in catkin build
    * [collada_urdf_jsk_patch] fix occasional build failure
  * Contributors: Yuki Furuta

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 02 Jul 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.20-3stretch) stretch; urgency=high

  * use indigo-devel before changing hydro-devel package structure
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.19-3stretch) stretch; urgency=high

  * update patch for https://github.com/ros/robot_model/commit/3e5a220 (#86 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/86>)
    * [collada_urdf_jsk_patch][README.md] update readme
    * [collada_urdf_jsk_patch][use_assimp_devel.patch] update patch according to latest commit at collada_urdf
    * [collada_urdf_jsk_patch][Makefile] don't apply collada_urdf_latest_gazebo.patch (see https://github.com/ros/robot_model/commit/3e5a220a67cf063d1e389cfbce3f05147c46f547)
  * Contributors: Yuki Furuta

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.18-3stretch) stretch; urgency=high

  * fix for kinetic (#78 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/78>)

