## ros-melodic-collada-urdf-jsk-patch 2.1.24

=== debian/changelog ===
ros-melodic-collada-urdf-jsk-patch (2.1.24-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jul 2021 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.23-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 20 Jul 2021 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.22-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 09 Jun 2021 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.21-2bionic) bionic; urgency=high

  * add missing packages, closes https://github.com/ros/rosdistro/pull/26216 (#211 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/211>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2020 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.20-2bionic) bionic; urgency=high

  * apply fix_issue_18 only for collada_urdf 1.12.12 (#209 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/209>)
    
      * add https://github.com/Naoki-Hiraoka/collada_urdf/commit/c37592e86af2d949479e3db9e271e34ff8eff189
      * use collada_urdf 1.12.12 for melodic and later
      * fix bug introduced in 0c200c7ce26cdf3c16f36cf5dd68d05ee06775e2
    
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 06 Aug 2020 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.19-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.18-2bionic) bionic; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * collada_urdf_jsk_patch : use download_unpack_build instead of git_checkout
      * remove collada_urdf from find_packaeg(catkin) unitl assimp_devel v5.0.1 released
      * use package.xml format 3 for package contains python depends
    
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 19 Jul 2020 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.17-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.16-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.15-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 11 Dec 2019 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.14-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 20 Nov 2019 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.13-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 09 Jul 2019 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.12-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 24 May 2019 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.11-2bionic) bionic; urgency=high

  * collada_urdf_jsk_patch: std=gnu++11 need for kinetic and later (#154 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/154>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 28 Aug 2018 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.10-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.9-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.8-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 16 Apr 2018 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.7-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 08 Apr 2018 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.6-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.5-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 19 Nov 2017 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.4-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.3-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.2-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.1-2bionic) bionic; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 04 Jul 2017 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.0-2bionic) bionic; urgency=high

  * [collada_urdf_jsk_patch] fix: occasional build failure (#105 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/105>)
    * [collada_urdf_jsk_patch] fix: no notify catkin build in catkin build
    * [collada_urdf_jsk_patch] fix occasional build failure
  * Contributors: Yuki Furuta

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 01 Jul 2017 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.20-2bionic) bionic; urgency=high

  * use indigo-devel before changing hydro-devel package structure
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.19-2bionic) bionic; urgency=high

  * update patch for https://github.com/ros/robot_model/commit/3e5a220 (#86 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/86>)
    * [collada_urdf_jsk_patch][README.md] update readme
    * [collada_urdf_jsk_patch][use_assimp_devel.patch] update patch according to latest commit at collada_urdf

